package com.jasamedika.medifirst2000.dto;

public class JudulKunjunganDto { 
	private JudulStatusPasienDto statusPasien;
	private JudulKelompokPasienDto kelompokPasien;
	
	public JudulStatusPasienDto getStatusPasien() {
		return statusPasien;
	}
	public void setStatusPasien(JudulStatusPasienDto statusPasien) {
		this.statusPasien = statusPasien;
	}
	public JudulKelompokPasienDto getKelompokPasien() {
		return kelompokPasien;
	}
	public void setKelompokPasien(JudulKelompokPasienDto kelompokPasien) {
		this.kelompokPasien = kelompokPasien;
	}

}
